.titulo	{
	font-family 	: Verdana, Arial, Helvetica, sans-serif;
	font-size	: 12px;
	font-weight: bold;
	font-style: normal;
}
.contenido	{
	font-family 	: Verdana, Arial, Helvetica, sans-serif; 
	font-size	: 10px; 
	color		: #000000;
}
.contenidolink	{
	font-family 	: Verdana, Arial, Helvetica, sans-serif; 
	font-size	: "10px"; 
	color		: #6666FF;
}
.aviso	{
	font-family 	: " Verdana, Arial, Helvetica, sans-serif"; 
	font-size	: "12px"; 
	color		: "#FF0000";
}
a {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9pt; font-weight: normal; color: #0000FF; text-decoration: underline
}
table {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; color: #000000; text-decoration: none
}
select.combo {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; list-style-type: none; width: 400px}
select.combo1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; list-style-type: none; width: 150px}
select.combo2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; list-style-type: none; width: 202px}
file.fichero {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; list-style-type: none}
.caja2D{
        color            : #000000;
        background-color : #FFFFFF;
        font-family      : Verdana, Arial, Helvetica, sans.serif;
     font-size        : 13px;
        font-weight      : 250;
        border-width     : 1px;
        border-style     : solid;
        border-color     : #000000;
        width            : 50px;
      }
.caja2E{
        color            : #000000;
        background-color : #FFFFFF;
        font-family      : Verdana, Arial, Helvetica, sans.serif;
     font-size        : 9px;
        font-weight      : 250;
        border-width     : 1px;
        border-style     : solid;
        border-color     : #CCCCCC;
        width            : 200px;
      }
.indiceNivel1 {
        color            : #000000;
        font-family      : "Times New Roman";
        font-size        : 12pt;
        font-weight      : bold;
        font-style       : italic;
}
.indiceNumeroNivel1 {
        color            : #000000;
        font-family      : "Arial";
        font-size        : 14pt;
        font-weight      : bold;
        font-style       : italic;
}
.indiceNivel2 {
        color            : #000000;
        font-family      : "Times New Roman";
        font-size        : 12pt;
        font-weight      : bold;
}
.indiceNivel3 {
        color            : #000000;
        font-family      : "Times New Roman";
        font-size        : 12pt;
}
.tituloIndice {
        color            : #000000;
        font-family      : "Arial";
        font-size        : 24pt;
}
.Imagen { 
	display:block; 
	float:right; 
	border:thin solid #FF3399; 
	margin:4px; 
	overflow:hidden; 
}
.textomenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
    font-weight      : bold;
	color: #6633CC;
}
.contenido2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.CajaLetraPeque {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
}
